body:not(.elementor-editor-active) .style-results {
    display: none;
    overflow: hideen;
}
.frq-steps-nav {
    border-bottom: none;
    padding-bottom: 0;
    max-width: 959px;
    margin: 0 auto 48px;
    gap: 24px;
}
.frq-steps-list {
    gap: 0;
    width: 100%;
}
.frq-step-nav-item {
    background: #EEE;
    border-radius: 0;
    font-size: 0;
    line-height: 1;
    padding: 0;
    height: 5px;
    width: 100%;
}
.frq-step-nav-item.active {
    background: #204189;
}
.frq-step-counter {
    color: #1f1f1f;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6;
    display: flex;
    gap: 4px;
}
.frq-nav-left {
    min-width: auto;
    display: flex;
}
button.frq-back {
    background: url(/wp-content/uploads/2026/01/prev-enabled.png) no-repeat center #fff;
    padding: 0;
    font-size: 0;
    width: 20px;
    height: 20px;
    border: none;
    background-size: 11px;
    opacity: 0.8;
}
button.frq-back:hover {
    background-color: #fff;
}
.frq-step.color .frq-options-grid {
    max-width: 1240px;
    margin: auto;
}

/* Filters */
.filters-sidebar {
    width: 100% !important;
}
@media(min-width: 769px) {
    body:not(.elementor-editor-active) .filters-sidebar {
        display: none;
        overflow-x: auto !important;
        padding-bottom: 10px;
    }
}    
.filter-heading .elementor-heading-title {
    padding: 0 !important;
    margin-top: 0 !important;
    font-weight: 400 !important;
    text-transform: none !important;
    border: none;
}
.filter-heading .elementor-heading-title::after {
    content: '';
    position: absolute;
    right: 0 !important;
    top: calc(50% - 6px) !important;
    width: 12px !important;
    height: 12px !important;
    background: url(/wp-content/uploads/2025/12/status-arr-down.png) no-repeat center #fff !important;
    background-size: 12px !important;
}
.filter-heading .elementor-heading-title::before {
    display: none !important;
}
.filter-values .e-filter {
    margin-right: 0 !important;
}
.filter-values .e-filter-item, .filter-values .e-filter-item:hover, .filter-values .e-filter-item:focus {
    padding: 4px 0 4px 36px !important;
    max-width: calc(100% - 40px) !important;
}
.filter-values .e-filter {
    overflow-x: hidden !important;
    padding-top: 6px !important;
}
.filter-values .e-filter.closed {
    padding-top: 0px !important;
}
.filter-wrapper, .filter-values .e-filter-item[aria-pressed="true"] {
    display: block !important;
}
.filter-wrapper.price {
    display: none !important;
}
.filter-heading .elementor-heading-title {
    padding: 0 19px 0 0 !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.plp_tryon span.try-on {
    font-size: 14px;
    text-transform: uppercase;
    color: #333;
    background: url(/wp-content/uploads/2025/12/try-on-icon.png) no-repeat left center / 27px;
    padding: 4px 16px 4px 35px;
}

.product_loop_item {
    text-decoration: none !important;
}
p.price:has(del) {
    display: flex;
    flex-direction: row-reverse;
    gap: 8px;
    justify-content: flex-end;
    align-items: center;
}

p.price ins {
    text-decoration: none;
}

p.price del {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5em;
    color: #909090;
    opacity: 1 !important;
}

.discount_label {
    padding: 4px 12px;
    background: #E34320;
    border-radius: 8px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.42em;
}
.products-area .page-numbers.current, .products-area .page-numbers:hover:not(.products-area .page-numbers.prev:hover):not(.products-area .page-numbers.next:hover) {
    background: #2E4379 !important;
}

.products-area .page-numbers{
    text-decoration: none !important;
}


.gform_confirmation_message {
    display: flex;
    align-items: center;
    gap: 16px;
    font-size: 18px;
    font-weight: 500;
    line-height: 150%;
    max-width: 410px;
}
.gform_confirmation_message span {
    font-size: 18px;
    font-weight: 500;
    line-height: 150%;
}    
.gform_title {
    display: none;
}
.gform_description {
    font-size: 20px;
    font-weight: 500;
}
.gform_wrapper form {
    display: flex;
    align-items: flex-start;
}
.gform_wrapper form .gform_body {
    width: 310px;
}
.gform_wrapper.gravity-theme .gform_validation_errors {
    display: none;
}
.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message {
    padding: 0 !important;
    font-size: 13px !important;
    line-height: 1 !important;
    border: none !important;
    background: transparent !important;
}
.gform_wrapper.gravity-theme .gform_footer, 
.gform_wrapper.gravity-theme .gform_page_footer {
    padding: 0 !important;
    margin: 0 !important;
}
.gform_wrapper form .gform_body input {
    height: 52px;
    padding: 12px 14px !important;
    border: 1px solid #1C2A3C !important;
    border-radius: 4px 0 0 4px !important;
}
.gform_wrapper.gravity-theme .gfield_error [aria-invalid=true] {
    border: 1px solid #c02b0a !important;
}
.gform_wrapper form input[type="submit"] {
    height: 52px;
    border-radius: 0 4px 4px 0 !important;
    margin: 0 !important;
}

.frq-quiz {
    max-width: 1388px;
}
h2.frq-step-heading {
    font-size: 34px;
    font-weight: 600;
    line-height: 120%;
    margin: 0 0 24px;
}
p.frq-step-desc {
    font-size: 18px;
    line-height: 150%;
    margin-bottom: 48px;
}
label.frq-option {
    max-width: 374px;
    width: calc(33.33% - 24px);
}
label.frq-option:hover {
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.15);
    border-color: #989898;
}
.frq-option-image img {
    width: 100%;
}
.frq-option-footer {
    margin-top: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    padding: 0 8px 24px;
}
input.frq-checkbox {
    width: 22px;
    height: 22px;
    appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    padding: 0 !important;
}
.frq-checkbox:checked {
    background: url(/wp-content/uploads/2025/12/checked.png) center center / contain no-repeat;
    border-color: #2e4379 !important;
    background-size: cover;
}
span.frq-option-label {
    font-size: 20px;
    font-weight: 500;
    line-height: 130%;
}
button.frq-continue {
    min-width: 212px;
}
.frq-step.gender label.frq-option {
    max-width: 437px;
    width: calc(50% - 24px);
}
.frq-step.collection label.frq-option {
    max-width: 437px;
}
.frq-step.color label.frq-option {
    width: 23%;
    max-width: 250px;
}
.frq-step.color .frq-option-image {
    padding: 16px 0 0;
}
.frq-step.color .frq-option-image img {
    max-width: 80px;
}

.selected-filters-area {
    display: none !important;
}

@media (max-width: 1024px) {
    .filter-wrapper {
        min-width: 160px;
    }
}

@media(max-width: 768px) {
    .filter-wrapper {
        margin: 16px 0 0;
    }
    .frq-steps-nav {
        margin: 0 auto 24px;
        gap: 16px;
    }
    h2.frq-step-heading {
        font-size: 24px;
        margin: 0 0 16px;
    }
    p.frq-step-desc {
        margin-bottom: 24px;
    }
    .frq-step-actions {
        margin-top: 24px;
    }
    .frq-options-grid {
        gap: 16px;
        justify-content: flex-start;
    }
    label.frq-option, 
    .frq-step.gender label.frq-option,
    .frq-step.color label.frq-option {
        width: calc(50% - 8px);
    }
    span.frq-option-label {
        font-size: 18px;
    }
    .frq-option-footer {
        margin-top: 8px;
        padding-bottom: 8px;
    }
    .gender .frq-option-footer, 
    .collection .frq-option-footer {
        margin-top: 16px;
        padding-bottom: 16px;
    }
    .frq-option input.frq-checkbox {
        display: none;
    }
    .frq-option:has(.frq-checkbox:checked) {
        box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.15);
        border: 2px solid #1c2a3c;
    }
    .sorting-wrapper {
        background: #F6F6F6;
    }
}